Subject: Re: Amiga

From: sterngucker at fact018.fact.rhein-ruhr.de (Ralf Schoofs)
Date: Wed, 09 Oct 1996 20:37:50 +0100

Dave at astron.demon.co.uk (David Parkin) wrotes...

DP> Hi folks,

Hello Dave,

DP> I'm using a robotic telescope in the states and as well as being able to
DP> receive my images in gif format, it also offers the images in fits format.
DP>
DP> I wonder if anyone in this newsgroup knows of any software for the Amaiga
DP> computer that can handle this format.

The NetPBM Modules on the Meeting Pearls II CD can
read and write the Fits-Format. If you have access to
the Aminet look in the directory aminet/gfx/pbm.
NetPBM consists of more than 130 Shell-programs,
each beeing stand-alone and not depending on the
other programs. A GUI can be found in aminet/gfx/pbm too.
NetPBM is a collection of tools which do the following:

 1. Import - read Images in popular formats and convert
    in one of the internal PBM formats.

 2. Image processing - manipulate the image data to
    produce many effects, including contrast, scaling
    and gamma adjustment, edge detection, etc.

 3. Export - write images in popular formats for
    use with other software.

The Support-EMail is: Ingo.Wilken at informatik.uni-oldenburg.de

The FULL installation takes more than 5 MB. My Config
is only 300 KByte small and I use it to load and convert
Fits- and PCD-Images.

*Who wants to write a Fits-DataType for the Amiga?*

Greetings from the Rhine,

                             Ralf

PS: I`m an amateur-astronomer. For stargazing I use
    a 12.5 Inch Dobsonian.